﻿@charset "utf-8";

/*
reset
---------------------------------------*/

html, body, div, h1, h2, h3, h4, h5, h6,
p, address, blockquote,
ul, ol, li, dl, dt, dd,
table, th, td, form, fieldset,
section, hgroup, nav, article, aside, header, footer {
	margin: 0;
	padding: 0;
	font-size: 100%;
}
section, hgroup, nav, article, aside, header, footer {
	display: block;
}
img {
	border: none;
	vertical-align: bottom;
}
ul li, ol li {
	list-style-type: none;
}


/* all
---------------------------------------*/
body{
	width:100%;
	min-width:320px;
	-webkit-text-size-adjust:none;
	font-family:"ヒラギノ角ゴ Pro W3","Hiragino Kaku Gothic Pro","メイリオ","Meiryo","ＭＳ Ｐゴシック","MS P Gothic","Osaka",Verdana,Arial,sans-serif;
	color:#222222;
	line-height:1.6;
	font-size:84%;
}

a {
	text-decoration: underline;
	color: #777777;
	-webkit-tap-highlight-color: rgba(0,0,0,0.3);
}


/*header
---------------------------------------*/

#d_header{
	width:100%;
	height: 43px;
	padding-top:13px;
  background-color: #fff;
	background-image: url(../images/bg001.png);
  background-position: 0 0;
  background-repeat: repeat-x;
  position: fixed;
  box-shadow: 0 2px 10px rgba(0, 0, 0, 0.2);
  z-index: 100;
}

#d_header .siteLogo{
	position:absolute;
	left:50%;
	top: 15px;
  margin-left: -84px;
}

#d_header .siteLogo a {
	display: inline-block;
}

#d_header .headerMenu{
	float:right;
	padding: 0 8px;
	border-left: 1px solid #e5e9ef;
}
#d_header .headerMenu a.menuOpenBtn {
	display: inline-block;
	color: #4469a6;
	cursor: pointer;
	font-size: 10px;
	text-align: center;
	text-decoration: none;
  vertical-align: bottom;
}
#d_header .headerMenu a.menuOpenBtn img {
  margin-top: 3px;
}



/*contents
---------------------------------------*/

#d_contents{
	clear:both;
  padding-top: 56px;
}


/* heading */
#d_contents .headingStyle1{
	margin-bottom:15px;
	padding:7px 15px;
	background:url(../images/bg001.png) left top repeat;
	font-size:120%;
	font-weight:bold;
	color:#4469a6;
	line-height:1.25;
  display: flex;
  align-items: center;
}

#d_contents .headingStyle2{
  display: flex;
  align-items: center;
	margin:0 15px 15px;
	padding-bottom:3px;
	background:url(../images/bg003.png) left bottom repeat-x;
	font-size:110%;
	font-weight:bold;
	color:#4469a6;
	line-height:1.28;
}

#d_contents .headingStyle3{
	margin:0 0 8px;
	padding-left:10px;
	background:url(../images/bg002.png) left top repeat-y;
	font-size:100%;
	font-weight:bold;
	color:#444444;
	line-height:1.3;
}

#d_contents .headingStyle4{
	padding:6px 15px;
	background:url(../images/bg001.png) left top repeat;
	font-size:100%;
	font-weight:bold;
	color:#4469a6;
	line-height:1.3;
}

#d_contents .headingStyle5{
	padding:7px 15px;
	background:url(../images/bg001.png) left top repeat;
	font-size:120%;
	font-weight:bold;
	color:#4469a6;
	line-height:1.25;
}

#d_contents .headingStyle6{
	padding:7px 15px;
	background:url(../images/bg004.png) left top repeat;
	font-size:120%;
	font-weight:bold;
	color:#e24fb0;
	line-height:1.25;
	margin-bottom:15px;
}
#d_contents .headingStyle7{
	margin-bottom:15px;
	padding:7px 15px;
	background:url(../images/bg005.png) left top repeat;
	font-size:120%;
	font-weight:bold;
	color:#ee6d0a;
	line-height:1.25;
}

#d_contents .headingStyle1 img,
#d_contents .headingStyle2 img{
	width: 44px;
	height: auto;
	margin-right: 7px;
}

/* bnr */
#d_contents .bnrArea{
	text-align:center;
	margin:0 15px 15px;
}

#d_contents .bnrArea img{
	max-width: 580px;
	height:auto;
  width: 100%;
}

#d_contents .gray_boder{
	border: solid 1px #d2d2d2;
	padding: 20px;
	margin: 0 10px;
}
/* btn */
#d_contents .btnArea{
	padding-bottom:35px;
	text-align:center;
}

#d_contents .btnArea2{
	padding-bottom:20px;
	text-align:center;
}
#d_contents .btnStyle1{
	width:75%;
	max-width:400px;
	margin:0 auto 15px;
	text-align:center;
	line-height:1.0;
}

#d_contents .btnStyle1 a{
	display:block;
	padding:15px 10px;
	background:#4469a6 url(../images/ic007.png);
	background-repeat:no-repeat;
	background-size:8px 12px;
	-webkit-background-size:8px 12px;
    background-position:97% 50%;
	-webkit-background-position:right 20px center;
	text-decoration:none;
	font-size:90%;
	font-weight:bold;
    color:#ffffff;
}

#d_contents .btnStyle2{
	width:80%;
	max-width:300px;
	margin:15px auto 15px auto;
	text-align:center;
	line-height:1.0;
	background:#4469a6;
	
}

#d_contents .btnStyle2 a{
	display:block;
	padding:15px 10px;
	background: url(../images/ic007.png);
	background-repeat:no-repeat;
	background-size:8px 12px;
	-webkit-background-size:8px 12px;
     background-position:97% 50%;
	-webkit-background-position:right 20px center;	
	text-decoration:none;
	font-size:90%;
	font-weight:bold;
    color:#ffffff;
}

#d_contents .btnStyle2 .ancArrow{
	background-image: none;
  position: relative;
}

#d_contents .btnStyle2 .ancArrow::after{
	content: "";
  display: block;
  background: url(../images/ic007.png);
  background-size:8px 12px;
	-webkit-background-size:8px 12px;
  transform: rotateZ(90deg) translateX(-70%);
  height: 12px;
  width: 8px;
  position: absolute;
  right: 15px;
  top: 50%;
}

#d_contents .btnStyle3{
	width:80%;
	max-width:300px;
	margin:15px  auto 15px auto;
	text-align:center;
	line-height:1.0;
	background:#e24fb0;
}

#d_contents .btnStyle3 a{
	display:block;
	padding:15px 10px;
	background: url(../images/ic016.png);
	background-repeat:no-repeat;
	background-size:8px 12px;
	-webkit-background-size:8px 12px;
     background-position:97% 50%;
	-webkit-background-position:right 20px center;	
	text-decoration:none;
	font-size:90%;
	font-weight:bold;
    color:#ffffff;
}

#d_contents .btnStyle3 .ancArrow{
	background-image: none;
  position: relative;
}

#d_contents .btnStyle3 .ancArrow::after{
	content: "";
  display: block;
  background: url(../images/ic016.png);
  background-size:8px 12px;
	-webkit-background-size:8px 12px;
  transform: rotateZ(90deg) translateX(-70%);
  height: 12px;
  width: 8px;
  position: absolute;
  right: 15px;
  top: 50%;
}

#d_contents .btnStyle4{
	width:80%;
	max-width:300px;
	margin:15px auto 15px auto;
	text-align:center;
	line-height:1.0;
	background:#FFDE57;
}

#d_contents .btnStyle4 a{
	display:block;
	padding:15px 10px;
	background: url(../images/ic018.png);
	background-repeat:no-repeat;
	background-size:8px 12px;
	-webkit-background-size:8px 12px;
     background-position:97% 50%;
	-webkit-background-position:right 20px center;	
	text-decoration:none;
	font-size:90%;
	font-weight:bold;
    color:#040202;
}

#d_contents .btnStyle5{
	width:80%;
	max-width:300px;
	margin:15px auto 15px auto;
	text-align:center;
	line-height:1.0;
	background:#baff87;
}

#d_contents .btnStyle5 a{
	display:block;
	padding:15px 10px;
	background: url(../images/ic019.png);
	background-repeat:no-repeat;
	background-size:8px 12px;
	-webkit-background-size:8px 12px;
     background-position:97% 50%;
	-webkit-background-position:right 20px center;	
	text-decoration:none;
	font-size:90%;
	font-weight:bold;
    color:#040202;
}

#d_contents .btnStyle6{
	width:80%;
	max-width:400px;
	margin:15px auto 15px auto;
	text-align:center;
	line-height:1.0;
	background:#ff8400;
}

#d_contents .btnStyle6 a{
	display:block;
	padding:15px 10px;
	background: url(../images/ic023.png);
	background-repeat:no-repeat;
	background-size:8px 12px;
	-webkit-background-size:8px 12px;
     background-position:97% 50%;
	-webkit-background-position:right 20px center;	
	text-decoration:none;
	font-size:90%;
	font-weight:bold;
    color:#ffffff;
}

#d_contents .btnStyle7{
	width:75%;
	max-width:400px;
	margin:15px auto 15px auto;
	text-align:center;
	line-height:1.0;
	background:#009db0;
}

#d_contents .btnStyle7 a{
	display:block;
	padding:15px 10px;
	background: url(../images/ic024.png);
	background-repeat:no-repeat;
	background-size:8px 12px;
	-webkit-background-size:8px 12px;
     background-position:97% 50%;
	-webkit-background-position:right 20px center;	
	text-decoration:none;
	font-size:90%;
	font-weight:bold;
    color:#ffffff;
}

/* font */
#d_contents .fontStyle1{
	font-size:80% !important;
	color:#666666;
}
#d_contents .fontStyle2{
	font-size:110%;
	font-weight:bold;
	color:#4469a6;
}
#d_contents .fontStyle3{
	font-size:80%;
	color:#A54343;
}

/* textDecolation */
#d_contents .textDecolation1 {
    border-bottom: 2px dotted #e24fb0;
    border-top: 2px dotted #e24fb0;
    display: block;
    margin: 7px 0;
    padding: 10px 0;
}

/* mainArticle */
#d_contents .mainArticle a{
	text-decoration:none;	
}

#d_contents .mainArticle .articleImg{
	width:100%;
	max-width:640px;
	margin:0 auto;
	position:relative;
}

#d_contents .mainArticle .articleImg img{
	width:100%;
	max-width:640px;
}

#d_contents .mainArticle .articleImg .h1Wrap{
	width:100%;
	max-width:640px;
	position:absolute;
	bottom:0px;
	background:-moz-linear-gradient(top,rgba(0,0,0,0),rgba(0,0,0,0.5)); 
	background:-webkit-gradient(linear,left top,left bottom,from(rgba(0,0,0,0)),to(rgba(0,0,0,0.5)));
	text-align:left;
}

#d_contents .mainArticle .articleImg .h1Wrap h1{
	margin:12px 15px 12px;
	font-size:120%;
	color:#ffffff;
	line-height:1.3;
	-moz-text-shadow:1px 1px 1px #000000;
    -webkit-text-shadow:1px 1px 1px #000000;
    text-shadow:1px 1px 1px #000000;
}

#d_contents .mainArticle .articleImg .h1Wrap h1 span{
	padding-left:12px;
	background:url(../images/ic011.png) no-repeat 0 0.2em;
	background-size:10px 11px;
	-webkit-background-size:10px 11px;
	font-weight:normal;
	font-size:80%;
}

#d_contents .mainArticle p{
	margin:5px 15px 18px;
	font-size:80%;
	color:#bbbbbb;
	text-align:right;
}

 /*section */
#d_contents section{
	padding-bottom:20px;
}

#d_contents section p.text{
	clear:both;
	margin:0 15px 15px;
}

#d_contents>section>p.text,
#d_contents>section>p.text,
#d_contents>section>section>p.text,
#d_contents>section .blue_boder p.text {
	font-size:15.2px ;

}

#d_contents section div.resizeImg{
	clear:both;
	margin:0 15px 15px;
	text-align:center;
}

#d_contents section div.resizeImg img{
	width:100%;
	max-width:580px;
}

#d_contents section div.resizeImg p{
	text-align:center;
	margin-top:5px;
	font-size:80%;
	color:#777777;
}

#d_contents section p q{
  font-style: italic;
  font-weight:bolder;
  font-size:95%;
}

/* spot */
#d_contents section .spot{
	margin:0 15px;
	padding:15px 0;
	border-top:dotted 1px #dddddd;
}

#d_contents section .spot:last-child{
	margin-bottom:20px;
	border-bottom:dotted 1px #dddddd;
}

#d_contents section .spot img{
	width:100px;
	height:auto;
	float:left;
}

#d_contents section .spot .spotInfo{
	margin:0;
	padding: 0 0 0 108px;
}

#d_contents section .spot .spotInfo p,
#d_contents section .spot .spotInfo_noImg p{
	margin-bottom:12px;
	color:#999999;
}

#d_contents section .spot .spotInfo p:last-child,
#d_contents section .spot .spotInfo_noImg p:last-child{
	margin-bottom:0;
}

#d_contents section .spot .spotInfo ul,
#d_contents section .spot .spotInfo_noImg ul{
	letter-spacing:-0.4em;
}

#d_contents section .spot .spotInfo ul li,
#d_contents section .spot .spotInfo_noImg ul li{
	display:inline-block;
	margin-right:8px;
	text-align:center;
}

#d_contents section .spot .spotInfo ul li:last-child,
#d_contents section .spot .spotInfo_noImg ul li:last-child{
	margin-right:0px;
}

#d_contents section .spot .spotInfo ul li a,
#d_contents section .spot .spotInfo_noImg ul li a{
	display:block;
	width:67px;
	padding:8px 10px;
	background:#4469a6 url(../images/ic008.png);
	background-repeat: no-repeat;
	background-size: 6px 9px;
	-webkit-background-size: 6px 9px;
    background-position: 95% 50%;
	-webkit-background-position: right 20px center;
	letter-spacing:normal;
	text-decoration:none;
	font-size:83%;
	font-weight:bold;
    color:#ffffff;
}

/*neartimes*/
#d_contents section .neartimes ul li a{
	display:block;
	width:230px;
	padding:8px 10px;
	margin-top: 10px;
	background:#4469a6 url(../images/ic008.png);
	background-repeat: no-repeat;
	background-size: 6px 9px;
	-webkit-background-size: 6px 9px;
    background-position: 95% 50%;
	-webkit-background-position: right 20px center;
	letter-spacing:normal; 
	text-decoration:none;
	font-size:85%;
	font-weight:bold;
    color:#ffffff;
}

#d_contents section .neartimes ul li span{
	background:url(../images/ic015.png);
	background-repeat: no-repeat;
	background-size: auto 16px;
	-webkit-background-size: auto 16px;
	background-position: 12% 50%;
	-webkit-background-position: left 20px center;
	padding-left: 60px;
}

/* sns */
.snsArea{
	padding:0 0 20px 0;
	text-align:center;
}

.snsArea ul {
  display: block;
  margin: 10px 0;
}
.snsArea ul li{
	display:inline-block;
	margin:0 3px 5px 0;
	vertical-align:middle;
}
.snsArea ul li:last-child{
	margin-right:0;
}

/* Twitter */
.snsArea .twitterLink a {
  display: inline-block;
  box-sizing: border-box;
  height: 20px;
  line-height: 18px;
  padding: 1px 8px;
  color: #fff;
  border-radius: 3px;
  font-size: 11px;
  text-decoration: none;
  cursor: pointer;
  font-family: 'Helvetica Neue',Arial,sans-serif;
  font-weight: normal;
  background-color: #1b95e0;
}
.snsArea .twitterLink a:hover {background-color: #0c7abf;}
.snsArea .twitterLink a i {
  margin-right: 3px;
  font-size: 12px;
}
/* Facebook */
.snsArea .facebookLink a {
  display: inline-block;
  box-sizing: border-box;
  height: 20px;
  line-height: 18px;
  padding: 1px 6px 1px 8px;
  color: #fff;
  border-radius: 3px;
  font-size: 11px;
  text-decoration: none;
  cursor: pointer;
  font-family: Helvetica, Arial, "hiragino kaku gothic pro",meiryo,"ms pgothic",sans-serif;
  font-weight: bold;
  background-color: #4267b2;
}
.snsArea .facebookLink a:hover {background-color: #365899;}
.snsArea .facebookLink a i {
  margin-right: 3px;
  font-size: 12px;
}
/* LINE */
.snsArea .lineLink a {
  display: inline-block;
  box-sizing: border-box;
  height: 20px;
  line-height: 18px;
  padding: 0 4px;
  color: #333;
  border-radius: 3px;
  font-size: 11px;
  text-decoration: none;
  cursor: pointer;
  font-family: 'Helvetica Neue',Arial,sans-serif;
  font-weight: bold;
  background-color: #fff;
  border: solid 1px #C8C8C8;
}
.snsArea .lineLink a:hover {border: 1px solid #aaa;}
.snsArea .lineLink a img {
  margin: 1px 3px 1px 0;
  width: 14px;
  height: 14px;
}
/* Pocket */
.snsArea .pocketLink a {
  display: inline-block;
  box-sizing: border-box;
  height: 20px;
  line-height: 18px;
  padding: 1px 4px;
  color: #666;
  border-radius: 3px;
  font-size: 11px;
  text-decoration: none;
  cursor: pointer;
  font-family: 'Helvetica Neue',Arial,sans-serif;
  font-weight: bold;
  background-color: #F2F2F2;
  border: solid 1px #C8C8C8;
}
.snsArea .pocketLink a:hover {
  border: 1px solid #aaa;
  background-color: #ececec;
}
.snsArea .pocketLink a i {
  margin-right: 3px;
  font-size: 15px;
  font-weight: normal;
  color: #EE4056;
  vertical-align: top;
}
/* Google+ */
.snsArea .googleplusLink a {
  display: inline-block;
  box-sizing: border-box;
  height: 20px;
  line-height: 18px;
  padding: 1px 4px;
  color: #666;
  border-radius: 3px;
  font-size: 11px;
  text-decoration: none;
  cursor: pointer;
  font-family: 'Helvetica Neue',Arial,sans-serif;
  font-weight: bold;
  background-color: #fff;
  border: solid 1px #C8C8C8;
}
.snsArea .googleplusLink a:hover {border: 1px solid #aaa;}
.snsArea .googleplusLink a i {
  margin-right: 3px;
  font-size: 15px;
  font-weight: normal;
  color: #db4a39;
}

/* article */
#d_contents .articleArea article{
	margin:0;
	background:#f7f7f7 url(../images/ic006.png);
	background-repeat: no-repeat;
	background-size: 9px 15px;
	-webkit-background-size: 9px 15px;
    background-position: 97% 50%;
	-webkit-background-position: right 20px center;
	border-top:solid 1px #ffffff;
	border-bottom:solid 1px #e6e6e6;
}

#d_contents .articleArea02 article{
	margin:0;
	background:#f7f7f7 url(../images/ic006.png);
	background-repeat: no-repeat;
	background-size: 9px 15px;
	-webkit-background-size: 9px 15px;
    background-position: 97% 50%;
	-webkit-background-position: right 20px center;
	border-top:solid 1px #ffffff;
	border-bottom:solid 1px #e6e6e6;
}

#d_contents .articleArea article a,
#d_contents .articleArea article div.nolink{
	display:block;
	min-height:75px;
	padding:15px 15px;
	text-decoration:none;
}

#d_contents .articleArea article img{
	width:100px;
	height:auto;
	float:left;
}

#d_contents .articleArea article .articleTitle{
	padding: 0 15px 0 108px;
	line-height:1.2;
}

#d_contents .articleArea article .articleTitle span{
	padding-left:12px;
	background: url(../images/ic012.png) no-repeat 0 0.2em;
	background-size:10px 11px;
	-webkit-background-size:10px 11px;
	font-weight:normal;
	font-size:80%;
	color:#666666;
}

/*201606追加*/
#d_contents .articleArea article .campaign{
    margin: 20px 0 0;
	background:#fff9e9 url(../images/ic006.png);
	background-repeat: no-repeat;
	background-size: 9px 15px;
	-webkit-background-size: 9px 15px;
    background-position: 97% 50%;
	-webkit-background-position: right 20px center;
	position: relative;
}

#d_contents .articleArea article .campaign .camptitle{
	position: absolute;
    display: block;
    background: none;
    font-size: 13px;
    font-weight: bold;
    color: #fff;
    margin-bottom: 4px;
    background: #ed4803;
    padding: 1px 10px 0px 14px;
	top: -15px;
}
@media screen and (-webkit-min-device-pixel-ratio:0){
 #d_contents .articleArea article .campaign .camptitle{
    padding: 1px 10px 1px 14px;
  }
}
#d_contents .articleArea article .campaign .camptitle span{
	margin-left	: 5px;
}

#d_contents .articleArea article .campaign .camptitle i{
    margin-right: 3px;
    color: #efd38c;
    position: absolute;
    top: 4px;
}

#d_contents .articleArea article .campaign .camptitle:after{
  content: "";
  position: absolute;
  top: 0;
  right: -22px;
  height: 0;
  width: 0;
  border: 11px solid #ed4803;
  border-right-color: transparent;
}

.bgwhite{
	background: #fff!important;
}
/*--201606追加*/

#d_contents .camp_text{
    text-align: left;
    font-size: 100%;
    color: #000;
    margin: 15px 10px;
    font-weight: normal;
    font-size : 15.2px ;
}
/*--201607追加*/

.tx_Bold{
	font-weight:bold;
}
/*--201802追加*/
.tx_Red {
	color: #FF0000;
}
/*--201808追加*/
.tx_center {
	text-align: center;
}

.tx_Black {
	color: #000;
}

/* app */
#d_contents .appArea{
	padding:0 0 20px 0;
	text-align:center;
} 

#d_contents .appArea ul li{
	display:inline-block;
	margin:0 15px 10px 0;
	vertical-align:middle;
}

#d_contents .appArea ul li:last-child{
	margin-right:0;
}


/* #loadarea
--------------------------- */
#loadarea {
    margin: 0 auto 20px auto;
    width: 100%;
}
#loadarea .loadItem {
    width: 100%;
}
/* #nowLoading
--------------------------- */
#nowLoading {
	padding: 5px 0;
	width: 100%;
	text-align: center;
}

/* #btnMore
--------------------------- */
#btnMore {
	margin-top:15px;
	padding: 10px 0;
	width: 80%;
	background:#4469a6;
	max-width:300px;
	text-align: center;
	cursor: pointer;
	margin:0 auto;
}

#btnMore span{
	color:#fff;
	font-weight:bold;
	background:url(../images/ic013.png);
	background-repeat: no-repeat;
	background-size: 15px 9px;
	-webkit-background-size: 15px 9px;
    background-position: 0 50%;
	-webkit-background-position: right 20px center;
	padding-left:23px;
	margin-left:-10px;
}

/* areaBtn
---------------------------------------*/
#d_contents .areaBtn ul{
	font-weight:bold;
	background:#f7f7f7;
	margin-bottom:35px;
	overflow:hidden;
	border-top:#fff solid 1px;
}

#d_contents .areaBtn li {
	float:left;
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	-o-box-sizing: border-box;
	-ms-box-sizing: border-box;
	box-sizing: border-box;
	width:50%;
	border-bottom:#e6e6e6 solid 1px;	
	
}
#d_contents .areaBtn li:nth-child(2n+1){
	border-right:#e6e6e6 solid 1px;
}

#d_contents .areaBtn li a{
	display: block;
	text-decoration:none;
	background:url(../images/ic006.png);
	background-repeat: no-repeat;
	background-size: 9px 15px;
	-webkit-background-size: 9px 15px;
    background-position: 94% 50%;
	-webkit-background-position: right 20px center;
	padding: 12px 12px 13px 15px;
	color: #4469a6;
	width:auto;
}

/* specialBtn
---------------------------------------*/

#d_contents .specialBtn p{
	font-weight:bold;
	background:#f7f7f7;
	background: url(../images/bg001.png) repeat left top;
	overflow: hidden;
    font-size: 100%;
    line-height: 1.3;
	margin-bottom: 10px;
}

#d_contents .specialBtn p a{
	text-decoration: none;
	color: #4469a6;
	display: block;
	background: url(../images/ic006.png);
	background-repeat: no-repeat;
	background-size: 9px 15px;
	-webkit-background-size: 9px 15px;
    background-position: 97% 50%;
	-webkit-background-position: right 20px center;
	padding: 6px 0 6px 15px;
	width:auto;
}










/* iframe
---------------------------------------*/
section .resizeImg iframe{
	width:100%;
}
section .facebook_mv_wrapper01 {
	margin: 0 15px;
}
/* iframe 20180925追記
---------------------------------------*/
section .facebook_mv_wrapper02 {
	clear: both;
	margin: 0 auto;
	text-align: center;
	max-width: 580px;
	max-height: 350px;
	overflow: auto;
}

section .facebook_mv{
	position:relative;
	width:100%;
	padding-top:57%;
}

section .facebook_mv iframe{
	position:absolute;
	top:0;
	left:0;
	width:100%;
	height:100%;
}

#d_contents section .facebook_mv p {
	margin-top: 1px;
	font-size: 80%;
	color: #777777;
	margin-bottom: 15px;
}

/* footer
---------------------------------------*/
#d_footer{
	line-height:1.0;
}

#d_footer a {
	text-decoration:none;
}

#d_footer .pagetop{
	width:100%;
	background-color:#4469a6;
	margin-bottom:1px;
	text-align:center;
}

#d_footer .pagetop a{
	display:block;
	padding:15px 15px 15px 15px;
	font-size:90%;
	font-weight:bold;
	color:#ffffff;
}

#d_footer .pagetop a span{
	background: url(../images/ic010.png);
	background-repeat: no-repeat;
    background-position: left;
	background-size: 15px 9px;
	-webkit-background-size: 15px 9px;
	padding-left: 23px;
}

#d_footer ul li{
	background-color:#e5e9ef; 
	background-size:auto;
	-webkit-background-size: auto;
	width:100%;
	margin-bottom:1px;
}

#d_footer ul li.club a,
#d_footer ul li.tanomachi a,
#d_footer ul li.policy a,
#d_footer ul li.about a,
#d_footer ul li.carsharing a,
#d_footer ul li.rentacar a,
#d_footer ul li.btimes a{
	display: block;
	background: url(../images/ic006.png);
	background-repeat: no-repeat;
	background-size: 9px 15px;
	-webkit-background-size: 9px 15px;
    background-position: 97% 50%;
	-webkit-background-position: right 20px center;
	padding: 15px 12px 15px 7px;
	font-size: 110%;
	color: #4469a6;
}
#d_footer ul li.home a{
	display: block;
	background: url(../images/ic006.png);
	background-repeat: no-repeat;
	background-size: 9px 15px;
	-webkit-background-size: 9px 15px;
    background-position: 97% 50%;
	-webkit-background-position: right 20px center;
	padding: 12px 12px 13px 13px;
	font-size: 110%;
	color: #4469a6;
}

#d_footer ul li.club a span,
#d_footer ul li.tanomachi a span{
	background: url(../images/ic003.png) no-repeat 7px 50%;
	background-size: 17px 17px;
	-webkit-background-size: 17px 17px;
	padding-left: 38px;
}

#d_footer ul li.policy a span
{
	background: url(../images/ic004.png) no-repeat 7px 50%;
	background-size: 16px 16px;
	-webkit-background-size: 16px 16px;
	padding-left: 38px;
}
#d_footer ul li.home a span{
	background: url(../images/ic014.png);
	background-repeat: no-repeat;
    background-position: left;
	background-size: 19px auto ;
	-webkit-background-size: 19px auto;
	padding-left: 26px;
}
#d_footer ul li.tanomachi a span img,
#d_footer ul li.policy a span img,
#d_footer ul li.about a span img,
#d_footer ul li.carsharing a span img,
#d_footer ul li.rentacar a span img,
#d_footer ul li.btimes a span img
{
	padding:0 0 1px 6px;
}

#d_footer .copyright{
	padding:15px 0;
	text-align:center;
}

#d_footer .copyright span{
	font-size:80%;
	color:#666666;
}

#d_footer ul li.about a span{
	background: url(../images/ic002.png) no-repeat 7px 50%;
	background-size: 17px 17px;
	-webkit-background-size: 17px 17px;
	padding-left: 38px;
}

#d_footer ul li.carsharing a span{
	background: url(../images/ic020.png) no-repeat 7px 50%;
	background-size: 17px 17px;
	-webkit-background-size: 17px 17px;
	padding-left: 38px;
}

#d_footer ul li.rentacar a span{
	background: url(../images/ic021.png) no-repeat 7px 50%;
	background-size: 17px 17px;
	-webkit-background-size: 17px 17px;
	padding-left: 38px;
}

#d_footer ul li.btimes a span{
	background: url(../images/ic022.png) no-repeat 7px 50%;
	background-size: 17px 17px;
	-webkit-background-size: 17px 17px;
	padding-left: 38px;
}


/*20161104 追記 campanign02
---------------------------------------*/
#d_contents .mainArticle .camp_lead{
	color: #000;
	font-size: 100%;
	font-weight: normal;
	margin: 15px 10px;
	text-align: left;
}
/*20171211 追記
---------------------------------------*/
/*マーカー装飾*/
.yellow_line {
	background:rgba(0, 0, 0, 0) linear-gradient(transparent 60%, #ffff7f 0%) repeat scroll 0 0;
	}
/*青線囲み*/
.blue_boder{
	border: solid 1px #d3e7ef;
	padding: 10px;
	margin: 10px;
	}
#d_contents .blue_boder.m_auto p.text {
	margin-bottom: 0;
	}
#d_contents .blue_boder.m_auto p.text .mb15 {
	margin-bottom: 15px !important;
	}
#d_contents .blue_boder.m_btn_auto .btnArea:last-child,
#d_contents .blue_boder.m_btn_auto .btnArea:last-child p {
	padding-bottom: 0;
  margin-bottom: 0 !important;
	}
/*20180123 追記
---------------------------------------*/
/*青背景ボックス*/
.blue_box{
	border: solid 1px #333;
	background: #d3e7ef;
	padding: 10px;
	margin: 10px;
	}
#d_contents section .blue_box p.text{
	margin-bottom: 0;
}
/*20180222 追記
---------------------------------------*/
/*20180419 追記
---------------------------------------*/
/*iconbox*/
#d_contents section .iconbox {
	margin: 0 20px;
	margin-bottom: 20px;
}

#d_contents section .iconbox img{
	width:100px;
	height:auto;
	float:left;
}

#d_contents section .icontext {
	margin-left: 110px;
}
/*20180425 追記
---------------------------------------*/
/* btn */
#d_contents .btnStyle8{
	width:75%;
	max-width:400px;
	margin:0 auto 15px;
	text-align:center;
	line-height:1.0;
}

#d_contents .btnStyle8 a{
	display:block;
	padding:15px 10px;
	background:#6cb600 url(../images/ic007.png);
	background-repeat:no-repeat;
	background-size:8px 12px;
	-webkit-background-size:8px 12px;
    background-position:97% 50%;
	-webkit-background-position:right 20px center;
	text-decoration:none;
	font-size:100%;
	font-weight:bold;
    color:#ffffff;
}

/*20180525 追記
---------------------------------------*/

#d_contents .arrow a{
	background: url(/sp/tanomachi_ex/common/images/arrow.png) no-repeat;
	margin: 0 auto;
	padding-left: 20px;
}
#d_contents .tm10{
	margin-top: 10px;
}


/*20180530 追記 ※special index
---------------------------------------*/
#d_contents .articleArea.special {
	text-align: center;
}
#d_contents .articleArea.special article img {
	width: 100%;
	max-width: 640px;
	height: auto;
	float: none;
}
#d_contents .articleArea.special article{
	background: none,#ffffff;
}

#d_contents .articleArea.special article .articleTitle {
	width: 100%;
	padding: 15px 0;
	text-align: left;
}

#d_contents .articleArea.special article .articleTitle span.icNEW {
	display: inline-block;
	padding: 3px 4px 1px;
	color: #ffffff;
	background: none,#cc0011;
	font-weight: bold;
	font-size: 10px;
	margin: 2px 5px 5px 0;
	vertical-align: middle;
}

/*---------------------------------------*/

.fz10 {
	font-size: 10px;
}

.fz11 {
	font-size: 11px;
}

#d_contents .mt10{
	margin-top: 10px;
}

#d_contents .mt20{
	margin-top: 20px !important;
}

#d_contents .mb0 {
	margin-bottom: 0 !important;
}

#d_contents .mb15{
	margin-bottom: 15px !important;
}

#d_contents .pb0 {
	padding-bottom: 0 !important;
}

#d_contents .pt10 {
	padding-top: 10px !important;
}

#d_contents .pb10 {
	padding-bottom: 10px !important;
}

#d_contents .word_break {
	word-break: break-all;
}

/*20180601 追記
---------------------------------------*/
/* btn */
#d_contents .btnLink{
	width:75%;
	max-width:400px;
	margin:0 auto 10px;
	text-align:center;
	line-height:1.0;
}

#d_contents .btnLink a{
	display:block;	
	padding:15px 10px;
	background:#e24fb0 url(../images/ic007.png);
	background-repeat:no-repeat;
	background-size:8px 12px;
	-webkit-background-size:8px 12px;
    background-position:97% 50%;
	-webkit-background-position:right 20px center;
	text-decoration:none;
	font-size:100%;
	font-weight:bold;
    color:#ffffff;
}
/*20180726 追記
---------------------------------------*/
.bleakWord {
	word-wrap: break-word;
}

/*20180803 追記
---------------------------------------*/

.btn_bnr01 {
	margin: 0 10px;
}

.btn_bnr01 img {
	width: 100%;
	height: auto;
	max-width: 520px;
}

/* font */

.fz12 {
	font-size: 30px;
	font-weight: bold;
	margin: 0 15px 15px;
}

.fz13 {
	font-size: 13px !important;
}

/*20180913 追記
---------------------------------------*/
/*ピンク吹き出し*/
.pink_balloon {
    margin: 10px;
		padding: 15px;
    overflow: hidden;
}

.pink_balloon .faceicon {
    float: left;
    margin-right: -90px;
    width: 80px;
}

.pink_balloon .faceicon img{
    width: 100%;
    height: auto;
}

.pink_balloon .chatting {
    width: 100%;
}

.says {
    display: inline-block;
    position: relative; 
    margin-left: 105px;
		margin-top: 5px;
    padding: 17px 13px;
    border-radius: 12px;
    background: #ffccff;
}

.says p{
	font-size: 15.2px;
}
.says:after {
    content: "";
    display: inline-block;
    position: absolute;
    top: 30%; 
    left: -24px;
    border: 12px solid transparent;
    border-right: 12px solid #ffccff;
}

.says p {
    margin: 0;
    padding: 0;
}

/*▲ページトップに戻る*/
#d_contents .pageup{
	margin: 5px 15px;
	text-align: right;
}

#d_contents .pageup a{
	color: #333333;
	font-size: 13px;
}

/*20181012 追記
---------------------------------------*/
/*btn*/
#d_contents .btnStyle9{
	width:75%;
	max-width:400px;
	margin:0 auto 15px;
	text-align:center;
	line-height:1.0;
}

#d_contents .btnStyle9 a{
	display:block;
	padding:15px 10px;
	background:#ff8400 url(../images/ic023.png);
	background-repeat:no-repeat;
	background-size:8px 12px;
	-webkit-background-size:8px 12px;
    background-position:97% 50%;
	-webkit-background-position:right 20px center;
	text-decoration:none;
	font-size:100%;
	font-weight:bold;
    color:#ffffff;
}

/*20181026 追記
---------------------------------------*/
/*spot2*/
#d_contents .headingStyle8{
	margin:0 0 8px;
	padding-left:10px;
	background:url(../images/bg006.png) left top repeat-y;
	font-weight:bold;
}
#d_contents .spot2 {
	margin: 0 15px 35px;
}
#d_contents .spot2 a {
	text-decoration: none;
}
#d_contents .spot2 .spotInfo2 {
	padding: 10px ;
	background: url(../images/ic031.png)no-repeat bottom 10px right 10px/12px 12px,#f2f2f2;
	border: 1px solid #7f7f7f;
}
#d_contents .spot2 .spotInfo2 img {
	float: left;
	padding-right: 10px;
	width: 90px;
	height: auto;
}
#d_contents .spot2 .spotInfo2 p {
	overflow: hidden;
	font-weight: bold;
	color: #595959;
}
#d_contents .spot2 .spotInfo2 .spot2Link {
	font-size: 9px;
	color: #bbbbbb;
}

#d_contents .spot2 .spotInfo2 .spot2Link.over {
  display: block;
  padding-right: 20px;
  word-break: break-all;
}

/*20190328 追記
---------------------------------------*/
#d_contents .spotInfoImgArea {
  width: 100px;
}
/*20190328 追記END
---------------------------------------*/

/*青背景ボックス2*/
.blue_box2{
	border: solid 1px #333;
	background: #ebf9ff;
	padding: 10px;
	margin: 10px;
	}

/*20181212 追記
---------------------------------------*/
#d_contents .clearfix:after{
	content:"";
	display: block;
	height:0px;
	clear:both;
	zoom:1;

}
/*20190109 追記
---------------------------------------*/
#d_contents .under_line{
	text-decoration: underline;
}

/* 人気のエリア
---------------------------------------*/
.areaLink{
  margin: 15px 15px 10px 15px;
}
.areaLink a{
  display: inline-block;
  padding: 5px 10px;
  border: solid 1px #e6e6e6;
  background: #f7f7f7;
  color: #4469a6;
  font-size: 100%;
  font-weight: bold;
  text-decoration: none;
}
.areaLink a:hover{
  border: solid 1px #ccc;
  background-color: #efefef;
}
.areaLink a + a{
  margin-left: 10px;
}

.test1.areaLink a{
  border: solid 1px #e5e9ef;
  background: #e5e9ef;
  color: #4469a6;
}
.test1.areaLink a:hover{
  border: solid 1px #bec7d7;
  background-color: #dee3e9;
}
.test2.areaLink a{
  border: solid 1px #4469a6;
  background: #4469a6;
  color: #fff;
}
.test2.areaLink a:hover{
  border: solid 1px #335a93;
  background: #335a93;
}

.border-r.areaLink a{
  border-radius: 3px;
}

/* パンくず
---------------------------------------*/
.breadcrumb{
  padding: 5px 15px;
}
.breadcrumb li{
  display: inline;
  color: #777;
}
.breadcrumb li + li{
  background-image: url(/dynamic/images/benefit/ico_arrow_right01.svg);
  background-position: left center;
  background-repeat: no-repeat;
  background-size: 0.5rem 0.9rem;
  padding-left: 18px;
  margin-left: 6px;
}


/* clearfix
---------------------------------------*/
#d_header:after,
#d_contents section .spot:after,
#d_contents .spot2 .spotInfo2:after,
#d_contents .relatedReport .report:after,
#loadarea .loadItem:after,
#btnMore:after,
#d_contents .areaBtn:after,
#d_contents .iconbox:after{
	content:".";
	display: block;
	height:0px;
	clear:both;
	visibility:hidden;
	zoom:1;
}

#loadarea .loadItem {
	overflow: hidden;
}

/* 固定ヘッダの高さ分アンカーリンク位置調整 */
#d_contents .pageAnchor {
  display: block;
  margin-top: -56px;
  padding-top: 56px;
}

/* menu */
.menuContainer {
  width: 0;
  position: absolute;
  top: 0;
  left: 0;
  background: #fff;
  overflow: hidden;
}
.menuContainer a {
  cursor: pointer;
  text-decoration: none;
}
.menuContainer .menuTitle {
  display: -webkit-flex; /* Safari */
  -webkit-flex-direction: row; /* Safari */
  -webkit-flex-wrap: nowrap; /* Safari */
  display: flex;
  flex-direction: row;
  flex-wrap: nowrap;
  width: 100%;
  background-color: #4469a6;
  color: #fff;
  box-sizing: border-box;
  height: 50px;
  line-height: 50px;
}
.menuContainer .menuTitleText {
  display: inline-block;
  font-size: 120%;
  text-align: center;
  font-weight: bold;
  flex-grow:1;
}
.menuContainer .menuCloseBtn {
  display: inline-block;
  width: 57px;
  color: #fff;
  font-size: 10px;
  text-align: center;
  margin: 4px 0;
  padding: 0 8px;
  border-left: 1px solid #fff;
  box-sizing: border-box;
  line-height: 1.6;
}
.menuContainer .menuCloseBtn img {
  display: block;
  margin: 4px auto 2px auto;
}
.menuContainer .menuList li {
  background-color: #e5e9ef;
  background-size: auto;
  -webkit-background-size: auto;
  width: 100%;
  margin-bottom: 1px;
}
.menuContainer .menuList li a {
  display: block;
  background: url(/sp/tanomachi_ex/common/images/ic006.png) no-repeat right 20px center;
  background-size: 9px 15px;
  padding: 12px 12px 13px 13px;
  font-size: 110%;
  color: #4469a6;
}
.menuContainer .menuList li a .ico_top {
  background: url(/sp/tanomachi_ex/common/images/ic014.png) no-repeat 0px 50%;
  background-size: 19px auto;
  padding-left: 26px;
}
.menuContainer .menuList li a .ico_times {
  background: url(/sp/tanomachi_ex/common/images/ic003.png) no-repeat 0px 50%;
  background-size: 17px 17px;
  padding-left: 26px;
}
.menuContainer .menuList li.disabled {
  padding: 12px 12px 13px 13px;
  font-size: 110%;
  color: #ccc;
}
/* menu accordion */
.menuContainer .menuList li.accordion a.accordionHead {
  background: url(/sp/tanomachi_ex/common/images/ic029.png) no-repeat right 20px center;
  background-size: 15px 15px;
}
.menuContainer .menuList li.accordion.opened {
  background-color: #d4dbe6;
}
.menuContainer .menuList li.accordion.opened a.accordionHead {
  background: url(/sp/tanomachi_ex/common/images/ic030.png) no-repeat right 20px center;
  background-size: 15px auto;
}
.menuContainer .accordionBody.menuList {
  display: -webkit-flex; /* Safari */
  -webkit-flex-direction: row; /* Safari */
  -webkit-flex-wrap: wrap; /* Safari */
  display: flex;
  flex-direction: row;
  flex-wrap: wrap;
  background: #fff;
}
.menuContainer .accordionBody.menuList li {
  background: #fff;
  width: 50%;
  box-sizing: border-box;
  border-bottom: solid 1px #e6e6e6;
  border-right: solid 1px #e6e6e6;
}
.menuContainer .accordionBody.menuList li:nth-child(2n) {
  border-right: none;
}
.menuContainer .accordionBody.menuList li:nth-last-child(-n+2) {
  border-bottom: none;
}
/* menu SNS */
.menuContainer #d_contents .snsArea{
  padding:10px 0;
  text-align:center;
}
.menuContainer #d_contents .snsArea ul li{
  display:inline-block;
  margin:0 3px 5px 0;
  vertical-align:middle;
}
.menuContainer #d_contents .snsArea ul li.tw {
  margin-top:6px;
}
@media all and (-ms-high-contrast: none) {
.menuContainer #d_contents .snsArea ul li.tw {
  margin-top: 9px;
}
}
.menuContainer#d_contents .snsArea ul li.po{
  margin-top:2px;
}
.menuContainer#d_contents .snsArea ul li:last-child{
  margin-right:0;
}

/*20190206 追記
---------------------------------------*/
/*spotA*/
#d_contents section .spotA{
	margin:0 15px;
	padding:15px 0;
	border-top:dotted 1px #dddddd;
}

#d_contents section .spotA:last-child{
	margin-bottom:20px;
	border-bottom:dotted 1px #dddddd;
}

#d_contents section .spotA img{
	width:100px;
}

#d_contents section .spotA .spotInfoA p,
#d_contents section .spotA .spotInfo_noImg p{
	margin-bottom:12px;
	color:#999999;
}

#d_contents section .spotA .spotInfoA p:last-child,
#d_contents section .spotA .spotInfo_noImg p:last-child{
	margin-bottom:0;
}

#d_contents section .spotA .spotInfoA ul,
#d_contents section .spotA .spotInfo_noImg ul{
	display: -webkit-flex;
	display: flex;
	-webkit-flex-wrap: nowrap;
	flex-wrap: nowrap;
	letter-spacing:-0.4em;
}

#d_contents section .spotA .spotInfoA ul li,
#d_contents section .spotA .spotInfo_noImg ul li{
	margin-right:4px;
	text-align:center;
}

#d_contents section .spotA .spotInfoA ul li:last-child,
#d_contents section .spotA .spotInfo_noImg ul li:last-child{
	margin-right:0px;
}

#d_contents section .spotA .spotInfoA ul li a,
#d_contents section .spotA .spotInfo_noImg ul li a{
	display:block;
	width:69px;
	padding:8px 10px;
	background:#4469a6 url(../images/ic008.png);
	background-repeat: no-repeat;
	background-size: 6px 9px;
	-webkit-background-size: 6px 9px;
    background-position: 95% 50%;
	-webkit-background-position: right 20px center;
	letter-spacing:normal;
	text-decoration:none;
	font-size:85%;
	font-weight:bold;
    color:#ffffff;
}
#d_contents section .spotA .spotInnerA{
	display: -webkit-flex;
	display: flex;
	-webkit-flex-wrap: nowrap;
	flex-wrap: nowrap;
}
#d_contents section .spotA .spotInnerA .spotInfoA{
	margin-left: 6px;
}
/*20190312 追記*/
.vaTop{
  vertical-align: top;
}
/*20190607 追記*/
.half_star img {
  vertical-align: baseline;
  margin-bottom: -1px;
}
.tx_Break {
  word-break: break-all;
}
.tx_Pink {
  color: #e24fb0;
}
.under_Line {
  text-decoration: underline;
}
.border_Red {
  border: solid 1px #f00;
  padding: 10px;
}
.point_title {
  font-weight: bold;
  display: flex;
  align-items: center;
  border-bottom: solid 1px #222;
  font-size: 15.2px;
}
/*20200811 追記*/
.tableNormal {
  margin: 0 15px 15px;
}
.tableNormal table {
  border-collapse: collapse;
  border-spacing: 0;
  width: 100%;
}
.tableStyle4clm table {
  display: block;
  overflow-x: auto;
  white-space: nowrap;
}
.tableStyle4clm tbody {
  width: 100%;
  display: table;
  box-sizing: border-box;
}
.tableNormal th,
.tableNormal td {
  line-height: 1.67;
  padding: 13px 15px;
  border: 1px solid #ccc;
  text-align: left;
  vertical-align: middle;
}
.tableNormal td.tableDate {
  width: 10px;
  text-align: center;
}
.tableNormal .tablelHead {
  text-align: center;
}
.tableStyle1 th {
  background: #e9f0f3;
}
.tableStyle1 .tableNormalHead {
  background: #f7f6ef;
}
.tableStyle2 th {
  background: #898989;
  color: #fff;
}
.tableStyle2 .tableNormalHead {
  background: #dcdcde;
  color: #222;
}
.tableStyle3 th,
.tableStyle3 td {
  border: 1px solid #ff9c00;
}
.tableStyle3 .tablelHead {
  background: #ff9c00;
  color: #fff;
}
.tableStyle3 .tableNormalHead {
  background: #ffd38d;
  color: #ff4800;
}
.tableStyle3 .tx_Green {
  color: #00563b;
}

.tableStyle3 .tx_Orange {
  color: #ff4800;
}


















